<?
session_start();
?>
<?php
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
include("check.php");
$ip = "Ejer";
if($_SESSION['Rang'] == $ip){
$q1 = mysql_query("select * from brugere where id = '$_GET[brugernavn]'");
$se = mysql_fetch_array($q1);
$ret = $_GET[brugernavn];
$penge = $_POST[champs];
$status = $_POST[status];
$kode = $_POST[kodeord];
$bil = $_POST[billetter];
$counter = $_POST[counter];
mysql_query("UPDATE brugere SET Point = '$penge' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET Rang = '$status' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET adgangskode = '$kode' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET billetter = '$bil' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET counter = '$counter' WHERE id = '$ret'");
print "Brugeren er nu rettet";
}
?>
<?php
include("forb.php");
include("check.php");
$ip = "Webmaster";
if($_SESSION['Rang'] == $ip){
$q1 = mysql_query("select * from brugere where id = '$_GET[brugernavn]'");
$se = mysql_fetch_array($q1);
$ret = $_GET[brugernavn];
$penge = $_POST[champs];
$status = $_POST[status];
$kode = $_POST[kodeord];
$bil = $_POST[billetter];
$counter = $_POST[counter];
mysql_query("UPDATE brugere SET Point = '$penge' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET Rang = '$status' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET adgangskode = '$kode' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET billetter = '$bil' WHERE id = '$ret'");
mysql_query("UPDATE brugere SET counter = '$counter' WHERE id = '$ret'");
print "Brugeren er nu rettet";
}
?>
</html>
</head>
</body>